Subject: Re: looking for gcc for solaris
From: [email-masked] ("Rob Hegt")

7 Feb 1997 00:13:58 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <1BB34151EB5.cygnus.gnu-win32@fs-nw-ps>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
>Return-Path: <[email-masked]>
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: Pegasus Mail for Windows (v2.52)
Original-Sender: [email-masked]

I (Rob Hegt) wrote:

> Does anyone know where I might find a binary distribution of gcc for
> Solaris 2.5?

I got several replies, but already found the stuff on our own ftp server.
Thanks to all who replied. Sorry for bothering.

Rob Hegt

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".